﻿
	/* ========== GENERAL STYLES ========== */

	p, ul, ol { font-family:calibri,tahoma,arial; font-size:1.1em; color:black }	
	p { text-align:justify }
	ul { list-style:none }
	ul li:before { content:"\2022"; font-size:.8em; margin-right:5px }	
	h1 { font-family:verdana,tahoma,arial; font-size:1.2em; font-weight:bold; text-align:center }	
	h2 { font-family:verdana,tahoma,arial; font-size:1.1em; font-weight:bold }	
	h3 { font-family:verdana,tahoma,arial; font-size:.9em; font-weight:bold }	
	.mobile { font-size: 1.3em }	
	html { min-height:101% }	
	.indent { margin-left:35px }	
	p.horiz-line { text-align:center }
	.sltd { float:right; width:1px; visibility:hidden }
		
	/* <hr style="width:60%; border-top:4px solid black; margin-bottom:15px"> */
 	hr { width:60%; border-top:4px solid black; margin-bottom:15px }
	img { border:0 }	
	
	/*	
	 ASPX website
	.caption { font-family:calibri,tahoma,arial; font-size:.9em; border:1px solid black; padding:10px; text-align:center; background-color:#efefef }
	
	HTML site
	.new-caption { font-family:calibri,tahoma,arial; font-size:.9em; text-align:justify; text-align:center; border:3px solid black; border-radius:15px; 
	overflow:hidden; background-color:#efefef; text-align:justify; text-align:center; padding-bottom:5px }
	
	TEST
	.test-caption { border:3px solid black; background-color:#efefef; text-align:justify; text-align:center }	
	.another { border:3px solid black; border-radius:15px; overflow:hidden; background-color:#efefef; text-align:justify; text-align:center }
	*/


	.icon-div { display:inline-block; vertical-align:baseline; width:auto; margin-left:100px; margin-right:100px; border:solid 2px black;
	 padding:.1em .3em .2em .6em; background:#faebd7; font-family:calibri,tahoma,arial; font-size:1em; outline:none; cursor:pointer; 
	 text-decoration:none; border-radius:10px }

	
	/* ========== TABLE STYLES ========== */
	
	.round-table { background-color:#cccccc; border-spacing:0; border-collapse:separate; border-radius:20px; border:3px solid black; overflow:hidden }
	.round-table th { background-color:tan; text-align:center; padding:5px 0 5px 0; border-bottom:2px solid black }

	.round-table td { text-align:center; padding:10px 10px 8px 10px }
	/* Apply a border to the right of all but the last column */
	.round-table th:not(:last-child), .round-table td:not(:last-child) { border-right: 3px solid black }
	/* Apply a border to the bottom of all but the last row */
	.round-table>tbody>tr:not(:last-child)>td, .round-table>tfoot:not(:last-child) { border-bottom: 3px solid black }
	
	.round-image { border:2px solid black; border-radius:15px; overflow:hidden }


	

	/* ==========  BUTTON STYLES ========== */
		
	.mybutton { font-family:calibri,tahoma,arial; font-size:1.1em; font-weight:bold; display:inline-block; vertical-align:baseline; width:auto; /* margin:0 2px;  */
	/* padding-right:.6em; padding-left:.6em; padding-bottom:2px; */  padding:.2em .6em .2em; /*middle number controls left and right blank space around text */
	outline:none; cursor:pointer;	text-align:center; text-decoration:none; border-radius:.75em; box-shadow:3px 3px 2px rgba(0,0,0,.4) }

	/* green button */
	.green { color:black; border:solid 2px black; background:#00ff00 }
	.green:hover { color:white; background:#00aa00 }

	/* gray button */	
	.gray { color:black; border:solid 2px black; background:#d3d3d3 }
	.gray:hover { color:white; background:#979797 }
	/* #808080 --  #d2b48c = Light Tan */
		
	/* ========== DROP-DOWN MENU STYLES ========== */
	ul#menu, ul#menu ul { margin:0; list-style:none; padding:0; background-color:#d2b48c; border-width:2px; border-style:solid; border-color:black; border-radius:15px }
/* sub-menu dropdown box inner and outer backgrounds                                                                              #807666             */
	ul#menu ul { display:none; position:absolute; left:0; top:100%; padding:0 10px 10px; background-color:#d2b48c; border-radius:0 0 20px 20px; border:2px solid black }
	
	ul#menu li:hover>* { display:block }
	ul#menu li:hover { position:relative }
	ul#menu ul ul { position:absolute; left:100%; top:0 }
	ul#menu { display:block; font-size:0; float:left }
	ul#menu li { display:block; white-space:nowrap; font-size:0; float:left }
	ul#menu>li,ul#menu li { margin:0 }
	ul#menu a:active, ul#menu a:focus { outline-style:none }
	ul#menu a,ul#menu a.pressed { display:block; vertical-align:middle; text-align:left; text-decoration:none; font:bold 18px Tahoma; color:#000000; cursor:pointer }	
	ul#menu ul li { float:none; margin:5px 0 0 }
	
/* static main menu */
	ul#menu a { border-left:1px solid black; border-right:0 solid black; border-top:0 solid black; border-bottom:0 solid black; padding:10px; 
	background-image:url('../images/menu-background.jpg'); background-repeat:repeat; background-position:0 0; color:#000000; text-decoration:none } 
/* hover main menu */	
	ul#menu li:hover>a,ul#menu li>a.pressed { background-color:#6f6758; background-image:none; border-style:solid; border-color:#000000; color:white; text-decoration:none }  
/* static sub-menu */
	ul#menu ul a { text-align:left; padding:4px 12px 6px 14px; font:bold 18px Tahoma; text-decoration:none; background-image:url('../images/menu-background.jpg'); 
	border-width:0; border-radius:10px; color:black }
/* hover sub-menu */
	ul#menu ul li:hover>a,ul#menu ul li>a.pressed { background-color:#6f6758; background-image:none; font:bold 18px Tahoma; color:white; text-decoration:none }

	ul#menu img { border:none; vertical-align:middle; margin-right:10px }
	ul#menu img.over { display:none }
	ul#menu li:hover > a img.def { display:none }
	ul#menu li:hover > a img.over { display:inline }
	ul#menu li a.pressed img.over { display:inline }
	ul#menu li a.pressed img.def { display:none }
	ul#menu span { display:block; overflow:visible; background-position:right center; background-repeat:no-repeat; padding-right:0px }

	ul#menu li.menu_left>a { height:18px; line-height:18px;border-width:0; border-radius:14px 0 0 14px }
	ul#menu li.menu_left:hover>a,ul#menu li.menu_left>a.pressed { line-height:18px }
	ul#menu li.menu_top>a { height:18px; line-height:18px }
	ul#menu li.menu_top:hover>a,ul#menu li.menu_top>a.pressed { line-height:18px }

	ul#menu li.menu_right>a { height:18px; line-height:18px; border-radius:0 14px 14px 0 }
	ul#menu li.menu_right:hover>a,ul#menu li.menu_right>a.pressed { line-height:18px }
